/**
 *
 */
package com.foc.plan.push.entity;

import java.util.Date;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年12月18日
 */
public class FlightListEntity {
    private Date utcFlightDate;
    private Date flightDate;
    private String flightNo;
    private String depStn;
    private String arrStn;
    private String flightStatus;
    private Date stdChn;
    private String planPushed;
    public Date getUtcFlightDate() {
        return utcFlightDate;
    }
    public void setUtcFlightDate(Date utcFlightDate) {
        this.utcFlightDate = utcFlightDate;
    }
    public Date getFlightDate() {
        return flightDate;
    }
    public void setFlightDate(Date flightDate) {
        this.flightDate = flightDate;
    }
    public String getFlightNo() {
        return flightNo;
    }
    public void setFlightNo(String flightNo) {
        this.flightNo = flightNo;
    }
    public String getDepStn() {
        return depStn;
    }
    public void setDepStn(String depStn) {
        this.depStn = depStn;
    }
    public String getArrStn() {
        return arrStn;
    }
    public void setArrStn(String arrStn) {
        this.arrStn = arrStn;
    }
    public String getFlightStatus() {
        return flightStatus;
    }
    public void setFlightStatus(String flightStatus) {
        this.flightStatus = flightStatus;
    }
    public Date getStdChn() {
        return stdChn;
    }
    public void setStdChn(Date stdChn) {
        this.stdChn = stdChn;
    }
    public String getPlanPushed() {
        return planPushed;
    }
    public void setPlanPushed(String planPushed) {
        this.planPushed = planPushed;
    }
}
